@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-tablet {display:block;}

#wrapper {position:relative; overflow:hidden;}
#sub #wrapper {padding-top:var(--header-height);}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {position:relative; width:100%; max-width:1260px; padding-left:30px;padding-right:30px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header  {position:fixed; z-index:90; left:0; top:0; width:100%; transition:0.2s all ease;}
#header .contain {max-width:1780px;}
.sitelogo {position:absolute; left:30px; top:50%; margin-top:-26px; z-index:10;}
.sitelogo a {display:block; text-indent:-999em; overflow:hidden; width:201px; height:52px; background-repeat:no-repeat; background-position:50% 50%; background-size:contain; background-image:url("/images/common/logo.png");}

#gnb > ul {position:relative; display:flex; justify-content:flex-end; padding-right:190px;}
#gnb > ul > li {position:relative; text-align:center; padding:0 22px;}
#gnb > ul > li > a {position:relative; padding:0 23px; display:flex; align-items:center; justify-content:center; font-size:20px; font-weight:600; height:var(--100px); letter-spacing:-0.03em; color:#fff;}
#gnb > ul > li > a span {position:relative; z-index:1;}
#gnb > ul > li > a:before {content:''; position:absolute; opacity:1; width:0; height:50px; background:#000; left:50%; top:50%; margin-top:-25px; transform:translateX(-50%); border-radius:100vh; transition:0.2s all ease;}
#gnb > ul > li.active > a:before {widtH:100%; opacity:1;}
#gnb > ul > li.active > a {color:#fff !important;}

#gnb .submenu {height:0; position:absolute; left:0; width:100%; z-index:102; overflow:hidden;}
#gnb .submenu ul {padding:20px 0;}
#gnb .submenu ul li {padding:10px 0; line-height:1.4em; display:flex; align-items:center; justify-content:center;}
#gnb .submenu ul li a {display:inline-block; vertical-align:middle; position:relative; color:#242424; font-weight:400; line-height:1.4em; letter-spacing:-0.03em; transition: all 0.2s ease-in;}
#gnb .submenu ul li a:hover {text-decoration:underline;}
#header .submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; border-top:1px solid #ddd;}
#header .submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; border-top:1px solid #ddd;}
#header .submenu-bg .contain {display: flex;}
.header-search {display: flex; gap: 20px; width:350px; padding: clamp(4px, calc(15 / var(--inner) * 100vw), 15px) clamp(15px, calc(30 / var(--inner) * 100vw), 30px); padding-left: 0;}
.header-search .input {border: 0; flex: 1; padding: 0;}
.btn-header-submit {border: 0; width: 28px; background: url('/images/common/icon-search.png') no-repeat 50% 50%; background-size:20px; border: 0; overflow: hidden; text-indent: -9999em;}



.lang {position:absolute; right:30px; top:50%; transform:translateY(-50%);}
.lang ul {display:flex; margin:0 -15px;}
.lang ul li {position:relative; padding:0 15px; opacity:0.5; font-size:14px; font-weight:500; line-height:1.2em; letter-spacing:0; color:#fff;}
.lang ul li:before {content:''; position:absolute; width:1px; height:12px; background:#ddd; right:0; top:50%; margin-top:-6px;}
.lang ul li:last-child:before {display:none;}
.lang ul li a {position:relative;}
.lang ul li.on a:before {content:''; position:absolute; width:100%; height:3px; bottom:-10px; left:0; background:#fff;}
.lang ul li.on {opacity:1;}

.header-white {background:#fff; border-bottom:1px solid #ddd;}
.header-white .sitelogo a {background-image:url("/images/common/logo2.png")}
.header-white #gnb > ul > li > a {color:#242424;}
.header-white .btn-m-menu span,
.header-white .btn-m-menu span:before,
.header-white .btn-m-menu span:after {background:#242424;}
.header-white .lang ul li {color:#242424;}
.header-white .lang ul li.on a:before {background:#242424;}

.header-fixed #header {background:#fff;}
.header-fixed #header .sitelogo a {background-image:url("/images/common/logo2.png")}
.header-fixed #header #gnb > ul > li > a {color:#242424;}
.header-fixed #header .btn-m-menu span,
.header-fixed #header .btn-m-menu span:before,
.header-fixed #header .btn-m-menu span:after {background:#242424;}
.header-fixed #header .lang ul li {color:#242424;}
.header-fixed #header .lang ul li.on a:before {background:#242424;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-12px; right:30px; width:27px; height:24px; text-align:center; text-indent:-9999em; z-index:92; transition: all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; left:0; top:11px; height:3px; width:27px;background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-11px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-11px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#ffffff; z-index:101;}
.mobile-navigation .home {padding-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:30px; width:auto;}
.mobile-navigation .header-search {padding: 14px 15px; gap: 5px; width: 100%;}
.mobile-navigation .logout {margin-top:20px;}
.mobile-navigation .logout a {color:#fff;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:14px 15px; display:block; color:#242424; font-size:1.3em; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#000;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #000; border-bottom:2px solid #000;}
.mobile-navigation .nav-menu>ul>li.active>a:after{transform: translateY(-35%) rotate(-135deg); border-color: #000;}
.mobile-navigation .nav-menu .submenu {display:none; position:static; transform: translateX(0); margin:-1px 0 0 0; width:100%;  padding:10px 0;background:#000; padding-bottom:10px;}
.mobile-navigation .nav-menu .submenu>ul {display:block; width:100%;}
.mobile-navigation .nav-menu .submenu>ul>li {text-align:left; padding:0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 0 5px 25px; color:#fff; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {content:"";position:absolute; top:14px; left:15px; width:4px; height:4px; border-radius:100%; background:#fff; transition:.2s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#fff}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#fff}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#242424;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:.76; z-index:98;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative;}
.main-visual .item {position:relative; width:100%; height:100vh;}
.main-visual .mv {
	position:absolute;
	top:0;
	left:0;
	width:100%; height:100%;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */

	z-index:0;
}
.main-visual .slick-active .mv {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
	transition: all 3s ease-out 0s;
	transition-delay: 0.1s;
}

.main-visual .cnt {position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:100%; max-width:1460px; padding:0 30px; text-align:center;}
.main-visual .cnt .tit {font-size:70px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#fff; opacity:0; transform:translateX(-50px);}
.main-visual .slick-active .tit {transform:translateX(0); opacity:1; transition:1s all 0.5s ease;}

.main-sec {padding:100px 0;}
.main-quick .contain {max-width:1460px;}
.main-quick .wrap ul {display:flex; margin:0 -20px;}
.main-quick .wrap ul li {width:50%; padding:0 20px;}
.main-quick .wrap ul li a {position:relative; display:flex; height:140px; border-radius:10px; border:1px solid #ddd; flex-direction:column; justify-content:center; padding:0 40px;}
.main-quick .wrap ul li a:before {content:''; position:absolute; top:50%; margin-top:-25px; right:55px; width:50px; height:50px; border-radius:100%; background:url('../images/main/icon-arw.png') no-repeat 50% 50% #000; transition:0.2s all ease;}

.main-quick .wrap ul li .tit {margin-bottom:0.7em; font-size:var(--f26); font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.main-quick .wrap ul li .txt {font-size:var(--f18); font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}

.main-quick .wrap ul li a:hover {background:#000;}
.main-quick .wrap ul li a:hover:before {background-color:#fff; background-image:url('../images/main/icon-arw-black.png');}
.main-quick .wrap ul li a:hover .txt,
.main-quick .wrap ul li a:hover .tit {color:#fff;}

.main-tit {text-align:center; margin-bottom:var(--60px);}
.main-tit h2 {font-size:var(--f44); font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.main-tit p {margin-top:0.9em; font-size:var(--f20); font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}

.main-business {background:url('../images/main/biz-bg.jpg') no-repeat 50% 50%; background-size:cover;}
.main-business .wrap {width:100%; max-width:820px; margin:0 auto;}
.biz-slider {position:relative;}
.biz-slider .slick-list {overflow:visible;}
.biz-slider .slick-slide {margin:0 20px; opacity:0.3; transition:0.2s all ease;}
.biz-slider .slick-slide a {pointer-events:none;}
.biz-slider .slick-current {opacity:1;}
.biz-slider .slick-current a {pointer-events:auto;}
.biz-slider a {display:flex; background:#fff; padding:40px; border-radius:20px;}
.biz-slider .slick-arrow {position:absolute; top:50%; z-index:1; width:60px; height:60px; margin-top:-30px; background-color:#fff; border-radius:100%; background-position:50% 50%; background-repeat:no-repeat; text-indent:-999em; overflow:hidden; border:0; box-shadow:1px 1px 15px rgba(0,0,0,0.3); transition:0.2s all ease;}
.biz-slider .slick-arrow:hover {background-color:#242424; box-shadow:1px 1px 15px rgba(255,255,255,0.3);}
.biz-slider .slick-prev {background-image:url('../images/main/sld-prev.png'); left:-10px;}
.biz-slider .slick-next {background-image:url('../images/main/sld-next.png'); right:-10px;}
.biz-slider .slick-prev:hover {background-image:url('../images/main/sld-prev2.png');}
.biz-slider .slick-next:hover {background-image:url('../images/main/sld-next2.png');}
.biz-slider .image {width:300px; margin-right:40px;}
.biz-slider .thumb {position:relative; padding-bottom:100%; overflow:hidden; border-radius:15px;}
.biz-slider .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.biz-slider .cnt {flex:1 1 auto; min-width:0; width:1%; padding:20px 0; display:flex; flex-direction:column; justify-content:space-between;}
.biz-slider .cnt .cate {margin-bottom:0.88em; font-weight:500; line-height:1em; letter-spacing:-0.03em; color:#898989;}
.biz-slider .cnt .tit {margin-bottom:20px; font-size:var(--f28); font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333;}
.biz-slider .cnt .txt {font-weight:400; line-height:1.6em; letter-spacing:-0.03em; color:#454545;}
.biz-slider .cnt .more {font-size:15px; font-weight:600; letter-spacing:-0.025em; color:#ababab;}

/* sub page */
#sub #wrapper {padding-top:var(--100px);}
.sub-visual {position:relative; margin:80px 0 30px;}
.sub-visual .content {position:relative; width:100%; max-width:1260px; padding:0 30px; margin:0 auto;}
.sub-visual .content h2 {font-size:var(--f50); line-height:1em; font-weight:700; letter-spacing:-0.03em; color:#000;}
.sub-visual .content p {margin-bottom:1.33em; font-size:var(--f18); font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.sub-visual .content p strong {font-weight:600;}
.sub-visual .btn {position:absolute; right:30px; top:40px;}
.sub-visual .btn a {display:inline-block; padding:20px 50px; background:#000; border-radius:100vh; font-size:var(--f18); font-weight:600; line-height:1em; letter-spacing:-0.03em; color:#fff;}

#lnb {position:relative; margin-bottom:var(--60px); border-bottom:1px solid #ddd;}
.lnb {max-width:1260px; margin:0 auto; padding:0 30px !important;}
.lnb ul {display:flex;}
.lnb ul li {width:auto; margin-right:28px; text-align:center; transition:0.2s all ease;}
.lnb ul li:last-child {margin-right:0;}
.lnb ul li a {padding:20px 0; display:flex; align-items:center; justify-content:center; color:#242424; font-weight:500; line-height:1.2em; letter-spacing:-0.03em;}
.lnb ul li.active a {font-weight:700; border-bottom:2px solid #242424;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.product-list-contarea {position: relative; }

#product-left-menu {position: absolute; right: 100%; top: 0; width:220px; margin-right:10px; margin-bottom:50px;}
.product-left-menu > ul > li {border-bottom:1px solid #dfdfdf;}
.product-left-menu > ul > li > a {display:flex; justify-content:space-between; align-items:center; min-height:55px; padding:10px 20px; color:#242424; font-size:var(--f18); font-weight:400; line-height:1.33em;}
.product-left-menu > ul > li > a:after {content:""; width:9px; height:12px; margin-left:20px; background:url("/images/common/left-menu-arrow.png") 50% 50% no-repeat; background-size:contain; transition:.2s;}
.product-left-menu > ul > li > a:hover {color:#000;}
.product-left-menu > ul > li > a:hover::after {transform:translateX(5px);}
.product-left-menu > ul > li.active > a {color:#000; font-weight:700;}
.product-left-menu .submenu {padding:12px 20px; background:#fafafa; border-top:3px solid #000;}
.product-left-menu .submenu ul li {padding:6px 0;}
.product-left-menu .submenu ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:15px; line-height:1.33em;}
.product-left-menu .submenu ul li a:before {content:""; position:absolute; top:6px; left:0; width:4px; height:4px; background:#ccc;}
.product-left-menu .submenu ul li a:hover,
.product-left-menu .submenu ul li.active a {color:#000; font-weight: 700;}

.product-left-menu-m {display:none;}
.product-left-menu-m .depth1 ul {display:flex;}
.product-left-menu-m .depth1 ul li {flex:1; text-align:center; border:1px solid #ddd; border-left:0;}
.product-left-menu-m .depth1 ul li:last-child {border-right:0;}
.product-left-menu-m .depth1 ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:50px; padding:0 15px; color:#242424; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.product-left-menu-m .depth1 ul li.active {background:#000; border-color:#000;}
.product-left-menu-m .depth1 ul li.active a {color:#fff;}
.product-left-menu-m .depth2 {padding:15px 5px; background:#fafafa; border-bottom:1px solid #ddd;}
.product-left-menu-m .depth2 ul {display:flex;}
.product-left-menu-m .depth2 ul li {width:auto; padding:0 15px;}
.product-left-menu-m .depth2 ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:14px; line-height:1.33em;}
.product-left-menu-m .depth2 ul li a:before {content:""; position:absolute; top:6px; left:0; width:4px; height:4px; background:#ccc;}
.product-left-menu-m .depth2 ul li.active a {color:#000;}

.real-cont {padding-bottom:100px;}
.real-cont.none {padding-bottom:0;}

/* footer */
.quick {position:fixed; z-index:20; right:60px; bottom:55px;}
.quick ul li {margin-bottom:15px;}
.quick ul li:last-child {margin-bottom:0;}
.quick ul li a {display:block; width:140px; padding:18px 10px; text-align:center; border-radius:10px; box-shadow:3px 3px 10px rgba(0,0,0,0.15);}
.quick ul li:nth-child(2) a {background:#00d66b;}
.quick ul li:nth-child(3) a {background:#ffda00;}
.quick ul li:nth-child(4) a {background:#30c630;}
.quick ul li:nth-child(5) a {background: linear-gradient( 135deg, #009247, #8ac440);}
.quick ul li:nth-child(1) a,
.quick ul li:nth-child(6) a {background:#000; border:1px solid #fff;}
.quick ul li a .tit {margin-top:5px; font-size:18px; font-weight:500; line-height:1.4em; letter-spacing:-0.03em; color:#fff;}
.quick ul li:nth-child(3) a .tit {color:#242424;}
.quick ul li a:hover {animation:move_up_down 1s linear infinite;}

@keyframes move_up_down {
  0%,100%{
    transform:translateY(0);
  }
  50% {
    transform:translateY(-10px);
  }
}

#footer {position:relative; color:#666; font-size:15px; font-weight:400; letter-spacing:-0.03em; line-height:1.6em; padding:40px 0; border-top:1px solid #ddd;}
.f-logo {margin-bottom:18px;}

.f-menu {position:absolute; top:0; right:30px;}
.f-menu ul {display:flex; justify-content:flex-end;}
.f-menu ul li {position:relative; margin-right:30px; font-weight:500; color:#999;}
.f-menu ul li:last-child {margin-right:0;}

#footer address {font-style:normal;}
#footer address > span {display:inline-block; margin-right:10px;}
#footer .copyright {display:block; font-size:14px;}
#footer .copyright a {display:inline-block; margin-left:28px; color:#777;}